vSphere 6.5 和更高版本仅在具有特定配置的环境中支持 PVRDMA。

支持的配置

要在 vSphere 6.5 中使用 PVRDMA,您的环境必须满足若干配置要求。

表 1. 使用 PVRDMA 所需的支持配置

组件

要求

vSphere

  • ESXi 主机 6.5 或更高版本。

  • vCenter ServervCenter Server Appliance 6.5 或更高版本。

  • vSphere Distributed Switch。

物理主机

  • 必须与 ESXi 版本兼容。

主机通道适配器 (HCA)

  • 必须与 ESXi 版本兼容。

    注:

    不同 ESXi 主机上的虚拟机需要 HCA 才能使用 RDMA 。您必须将 HCA 分配为 vSphere Distributed Switch 的上行链路。PVRDMA 不支持网卡绑定。HCA 必须是 vSphere Distributed Switch 上唯一的上行链路。

    对于同一 ESXi 主机上的虚拟机或使用基于 TCP 的回退的虚拟机,HCA 不是 必需的。

虚拟机

  • 虚拟硬件版本 13 或更高版本。

客户机操作系统

  • Linux (64 位)

要验证物理主机和 HCA 是否与 ESXi 版本兼容,请参见《VMware 兼容性指南》

注:

如果在 vSphere Web Client 中尝试使用 PVRDMA 启用或配置不受支持的功能,则会在该环境中出现意外行为。